File dont-build-debug-tools.patch of Package libindicator

diff -Naur libindicator-12.10.2+14.04.20140304/configure.ac libindicator-12.10.2+14.04.20140304.new/configure.ac
--- libindicator-12.10.2+14.04.20140304/configure.ac	2014-03-04 11:58:13.000000000 +0100
+++ libindicator-12.10.2+14.04.20140304.new/configure.ac	2014-03-07 20:26:24.409011006 +0100
@@ -45,7 +45,6 @@
 GTK_REQUIRED_VERSION=2.18
 GTK3_REQUIRED_VERSION=3.6
 GIO_UNIX_REQUIRED_VERSION=2.37
-IDO_REQUIRED_VERSION=13.10.0
 
 AC_ARG_WITH([gtk],
   [AS_HELP_STRING([--with-gtk],
@@ -55,8 +54,7 @@
 AS_IF([test "x$with_gtk" = x3],
         [PKG_CHECK_MODULES(LIBINDICATOR,  gtk+-3.0 >= $GTK3_REQUIRED_VERSION
                                           gmodule-2.0
-                                          gio-unix-2.0 >= $GIO_UNIX_REQUIRED_VERSION
-                                          libido3-0.1 >= $IDO_REQUIRED_VERSION)
+                                          gio-unix-2.0 >= $GIO_UNIX_REQUIRED_VERSION)
         ],
       [test "x$with_gtk" = x2],
         [PKG_CHECK_MODULES(LIBINDICATOR,  gtk+-2.0 >= $GTK_REQUIRED_VERSION
@@ -156,7 +154,6 @@
 libindicator/indicator-0.4.pc.in
 libindicator/indicator3-0.4.pc.in
 tests/Makefile
-tools/Makefile
 ])
 AC_OUTPUT
 
@@ -170,7 +167,7 @@
 
 	Prefix:                 $prefix
 	GTK+ Version:           $with_gtk
-	
+
 	Enable tests:           $enable_tests
 	Enable debugging:       $enable_debug
 	Coverage reporting:     $use_gcov
diff -Naur libindicator-12.10.2+14.04.20140304/Makefile.am libindicator-12.10.2+14.04.20140304.new/Makefile.am
--- libindicator-12.10.2+14.04.20140304/Makefile.am	2014-03-04 11:58:13.000000000 +0100
+++ libindicator-12.10.2+14.04.20140304.new/Makefile.am	2014-03-07 20:36:26.104488777 +0100
@@ -1,10 +1,7 @@
 ACLOCAL_AMFLAGS = -I m4 ${ACLOCAL_FLAGS}
 
 SUBDIRS = \
-	libindicator \
-	tools
-
-tools: libindicator
+	libindicator
 
 if WANT_TESTS
 SUBDIRS += \